Bug 247655 - (CVE-2007-3381) CVE-2007-3381 Gdm denial of service
CVE-2007-3381 Gdm denial of service
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impac=moderate,source=secalert,report...
: Security
Depends On: 247659 247660 250277 250278
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-10 14:32 EDT by Josh Bressers
Modified: 2011-09-28 11:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-28 11:23:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-07-10 14:32:02 EDT
JLANTHEA reported a denial of service flaw in the way that gdm listens on its
unix domain socket.  Any local user can crash the locally running X session.

Acknowledgements:

Red Hat would like to thank JLANTHEA for reporting this issue.
Comment 3 Josh Bressers 2007-07-30 17:08:33 EDT
This has been laked early:
http://svn.gnome.org/viewcvs/gdm2/branches/gnome-2-16/ChangeLog?r1=5100&r2=5099&pathrev=5100
Comment 6 Kurt Seifried 2011-09-28 11:23:59 EDT
This issue has been addressed in following products:

  Red Hat Linux Enterprise 5

Via RHSA-2007:0777, https://rhn.redhat.com/errata/RHSA-2007-0777.html

Note You need to log in before you can comment on or make changes to this bug.